<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>THe Brighton TImes</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="news.css">
</head>
<body>
    <div class = "container"> 
       <img src = "city.png">
       <h1>THE BRIGHTON TIMES</h1>
    </div>
    <hr>
    <br>
    <div class = "container2">
        <div>
            News
        </div>
        <div>
            Events
        </div>
        <div>
            Culture
        </div>
        <div>
            Blog
        </div>
    </div>
    <br>
   <div class="yo">    
    <div class = "container3">
      <img src= "dog.jpg" style="height: 50vh; width: 100%;">
      <div>Absolutely astonishing breaking news!</div>
      <p>
        Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko. Organic raw denim Vice ke yeh lomo
        Kickstarter art lomo Kickstarter art four loko
      </p>
    </div>
    <br>
    <div class= "more">
         <h1>Top news</h1>
         <h2>+more</h2>
    </div>
    <div class = "container4">
        <hr>
        <div>
                » Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. 
        </div>
        <hr>
        <div>
                » Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.
        </div>
        <hr>
        <div>
                » Organic raw denim lomo Kickstarter art Vice ke yeh four loko.
        </div>
        <hr>
        <div>
                » Organic raw denim Vice ke yeh lomo Kickstarter art lomo Kickstarter art four loko.
        </div>
        <hr>
        <div> 
                » Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache.
        </div>
        <hr>
        <div>
                » Squid lomo Kickstarter art lomo Kickstarter art party cronut scenester.
        </div>
        <hr>
    </div>
    <br>
        <table  style="width: 100%;">
            <tr >
                <th class = "a" align="center">Day</th>
                <th class="a" align="center">Team</th>
                <th class = "a" align="center"colspan="2">Score</th>
                <th class = "a" align="center">Team</th>
            </tr>
            <tr>
                <td align="left">Friday</td>
                <td align="center">Bears</td>
                <td align="center">95</td>
                <td align="center"><strong>109</strong></td>
                <td align="center"><strong>Cubs</strong></td>
            </tr>
            <tr>
                <td align="left">Friday</td>
                <td align="center"><strong>Otters</strong></td>
                <td align="center"><strong>3</strong></td>
                <td align="center">1</td>
                <td align="center">Cubs</td>
            </tr>
            <tr>
                <td align="left">Saturday</td>
                <td align ="center"><strong>Wolves</strong></td>
                <td align="center"><strong>7</strong></td>
                <td align="center">0</td>
                <td align="center">Panther</td>
            </tr>
            <tr>
                <td align="left">Sunday</td>
                <td align ="center">Hawks</td>
                <td align ="center">11</td>
                <td align="center"><strong>12</strong></td>
                <td align="center"><strong>Capons</strong></td>
            </tr>
            <tr>
                <td align="left">Sunday</td>
                <td align="center"><strong>Stags</strong></td>
                <td align="center"><strong>6</strong></td>
                <td align="center">2</td>
                <td align="center">Foxes</td>
            </tr> 
        </table>
        <br>
        
    <div class = "all">
        <div class ="sun">
            <div class = "s">
            <h2>Brighton, UK</h2>
            <h4>Sunny</h4>
            </div>
            <img src="weather.png">
            <h1>13<sup>o</sup>c</h1>
        </div>
        <div class = "dates">
            <div>
                Mon
                <img src = "sunny.png" style ="width : 100%;"> 
            </div>
            <div>
                Tues
                <img src = "cloudy.png" style="width: 100%;">
            </div>
            <div>
                Wed
                <img src = "cloudy.png" style="width: 100%;">
            </div>
            <div>
                Thu
                <img src = "rain.png" style="width: 100%;">
            </div>
            <div>
                Fri
                <img src = "sunny.png" style = "width : 100%;">
            </div>           
        </div>
    </div>
</div> 
        <div class= "more">
                <h1>Latest news</h1>
                <h2>+more</h2>
           </div>
           <hr>

        
        <div class = "latestnew1" >
        <img src = "dog.jpg"style="width:10vh; height:10vh; " align="left" ><p>
        <h2>Gastropub distillery Marfa farm-to-table</h2>
        <p class = "b" >Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut
                scenester. Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                Organic raw denim Vice ke yeh four loko</p>
        </div>
        <br>
        <div class = "latestnew1" >
                <img src = "dog.jpg"style="width:10vh; height:10vh; " align="left" ><p>
                <h2>Organic raw ke yeh four loko.</h2>
                <p class = "b" >Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice ke yeh
                        four loko.Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester. Organic raw denim Vice
                        loko.</p>
        </div>
        <br>
        <div class = "latestnew1" >
                <img src = "dog.jpg"style="width:10vh; height:10vh; " align="left" ><p>
                <h2>Kickstarter art party cronut scenester.</h2>
                <p class = "b" >Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                        scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                        Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
        </div>
        <br>
        <div class = "latestnew1" >
                <img src = "dog.jpg"style="width:10vh; height:10vh; " align="left" ><p>
                <h2>Squid lomo Kickstarter art party cronut</h2>
                <p class = "b" >Gastropub distillery Marfa farm-to-table, Etsy Truffaut ngerstache. Squid lomo Kickstarter art party cronut
                        scenester. Organic raw denim Vice ke yeh four loko. Squid lomo Kickstarter art party cronut scenester.
                        Organic raw denim Vice ke yeh four loko.Vice ke yeh four loko.</p>
        </div>
        <br>
        <br>
        <hr>
        <footer class = "footer">
            <div>
                Contact us
            </div>
            <div>
                Follow us on twitter
            </div>
            <div>
                RSS
            </div>

        </footer>
        <hr>
        
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br>
        <br> 
</body>
</html>